Subject: Re: Request for merging "python-team" branch

From: Ricardo Wurmus <[email-masked]>
Date: Thu, 16 Jan 2025 09:44:02 +0100

Sharlatan Hellseher <[email-masked]> writes:

> I found 2 duplicated packages with different names in bioinformatics:
> [...]

Thanks for letting me know.  I fixed this yesterday and upgraded
python-fanc.

Unfortunately, ci.guix.gnu.org seems to have stopped following our
progress.

https://qa.guix.gnu.org/branch/python-team doesn't know the merge base,
so I will rebase python-team once more on top of master some time today.

-- 
Ricardo